Subject: Re: [PATCH] socket, socketpair w/flags, accept4

From: Ulrich Drepper <[email-masked]>
Date: Thu, 24 Apr 2008 14:35:46 -0700

Alan Cox wrote:
> Can we also get
> the behaviour of flag inheritance and other stuff defined in any future
> API spec for this so it is consistent across platforms too - that will
> also let the new accept be used in the longer term to make portable code
> easier.

If you write it down I'll bring it forward and on the agenda for
standardization in the 201x revision.  We are not adding new
functionality in corrigendas.

- --
➧ Ulrich Drepper ➧ Red Hat, Inc. ➧ 444 Castro St ➧ Mountain View, CA ❖